#blockMenPrincipal .li_solapa_on	{background-color:#3366CC;}
#blockMenPrincipal .enlace_solapa	{color:#666666;}
#blockMenPrincipal .enlace_solapa_on	{color:#ffffff;}
#blockMenPrincipalBorde			{background:#3366CC;}

#blockMenSec				{background:#3366CC;}
#blockMenSec	.li_subsolapa		{background:#ffffff url(../img/bk_sepMPIzq2_fondos.gif) no-repeat left top;}
#blockMenSec	.li_subsolapa_on	{background:#CCCCFF url(../img/bk_sepMPIzq2_fondos.gif) no-repeat left top;}
#blockMenSec	.span_subsolapa		{float:left;background:url(../img/bk_sepMPDer2_fondos.gif) no-repeat right top;}
#blockMenSec	.enlace_subsolapa	{color:#666666;}
#blockMenSec	.span_subsolapa_on	{float:left;background:url(../img/bk_sepMPDer2_fondos.gif) no-repeat right top;}
#blockMenSec	.enlace_subsolapa_on	{color:#003366;}
#blockMenSec_vacio	{height:30px;background:#3366CC;border-bottom:0 solid #3366CC; }
#blockMenSecBorde	{height:10px;background:#CCCCFF;}

.hsolapa	{margin:0;padding:0;font-size:1px;color:#ffffff;}
.hsubsolapa	{margin:0;padding:0;font-size:1px;color:#3366CC;}

#a_menulateral .a_menu_color_1{border-left:8px solid #CCCCFF;border-right:8px solid #CCCCFF;border-bottom:8px solid #CCCCFF;}
#a_menulateral .a_menu_color_2{border:1px solid #3366CC;}

/* Notation
tb .. Tabbar
hd .. Header
mn .. Menu
hm .. Home
ft .. Footer
ct .. Content
*/

/* CONTENT */
/* Estos estilos son comunes para toda la pestaña Fondos/Pensiones*/

/*Caja Estandar */
.ctBoxCorner{background-color: #3366CC;color: #3366CC;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 12px;text-decoration: none;text-transform: none;}
.ctBoxTable {background-color: #3366CC;color: #3366CC;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 12px;text-decoration: none;text-transform: none;}
.ctBoxContent{background-color: #FFFFFF;color: #005780;font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size: 12px;text-decoration: none;text-transform: none;text-align: center;}
.ctBoxTitle{background-color: #CCCCFF;color: #2D598C;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 12px;text-decoration: none;text-transform: none;text-align: center;}
.ctTitle{background-color: #ffffff;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 13px;color: #2D598C;}
.ctBoxCtSp {background-color: #FFFFFF}

/*Text*/
.ctTxtNorSh {font-family:verdana,arial,helvetica;font-size:0.7em;color:rgb(0,0,0)}
.ctaceptar {font-family:verdana,arial,helvetica;font-size:0.7em;color:#FF9900;font-weight:bold;text-decoration:none}
.hmCajaFondoBlancoSub{ background-color: #ffffff;   border-style : solid; border-width :  1px; border-color :  #FF9900;  text-align :  center;}
.ctFreeTxTit {font-family:verdana,arial,helvetica;font-size:12px;color: #3366CC;font-weight:bold}
.ctFreeTxTitSp {font-family:arial,helvetica;font-size:12px;color:#2d598c;font-weight:bold;text-decoration:none}
.ctFreeTxTitBlue {font-family:arial,helvetica;font-size:13px;color:#2d598c;font-weight:bold;}
.ctFreeTxSml {font-family:arial,helvetica;font-size:11px;color:rgb(0,0,0);}
.ctFreeTxSmlSp {font-family:arial,helvetica;font-size:11px;color:#00000;text-decoration:none;font-weight:bold;}
.ctFreeTxSmlRoj {font-family:arial,helvetica;font-size:11px;color:rgb(255,0,0);}
.ctFreeTxMed {font-family:arial,helvetica;font-size:12px;color:rgb(0,0,0);}
.ctFreeTxMedSp {font-family:arial,helvetica;font-size:12px;color:#1c0859;text-decoration:none;font-weight:bold;}
.ctFreeTxMedRoj {font-family:arial,helvetica;font-size:12px;color:rgb(255,0,0);}
.ctFreeTxBiSp {font-family:arial,helvetica;font-size:13px;color:rgb(0,0,0);}
.ctFreeTxBiBlue{font-family:arial,helvetica;font-size:13px;color: #3366CC;font-weight:bold;text-decoration:none;}
.ctFreeTxErr {font-family:arial,helvetica;font-size:11px;color:rgb(255,114,37);font-weight:bold;text-decoration:none}
.ctFreeTxGr {font-family:arial,helvetica;font-size:11px;color:rgb(144,144,144);font-weight: lighter;text-decoration:none;}
.ctFreeTxGrSp {font-family:arial,helvetica;font-size:13px;color:rgb(144,144,144);font-weight: lighter;text-decoration:none;}

.ctFreeSp {font-family:arial,helvetica;font-size:12px;color:#7F7F7F;font-weight:400;text-decoration:none}
.hdBgBluWhi {font-family:verdana,arial,helvetica; font-size:11px; text-decoration:none; color:#FFFFFF; background:#3366CC; font-weight:bold}

A.ctFreeTx {font-family:arial,helvetica;font-size:11px;color:rgb(0,0,0);font-weight:bold;text-decoration:none}
A:hover.ctFreeTx {font-family:arial,helvetica;font-size:11px;color:rgb(0,0,0);font-weight:bold;text-decoration:underline}
A.ctFreeStAz{font-family:arial,helvetica;font-size:13px;color: #3366FF;font-weight: lighter;text-decoration:underline}
A.ctFreeStSml {font-family:arial,helvetica;font-size:11px;color:rgb(0,0,0);}

A.ctFreeButAck {font-family:arial,helvetica;font-size:11px;color:rgb(255,114,37);font-weight:bold;text-decoration:none}
A.ctFreeButAckGr {font-family:arial,helvetica;font-size:11px;color:rgb(144,144,144);font-weight:bold;text-decoration:none;}
A.ctFreeLk {font-family:arial,helvetica;font-size:12px;color: #3366CC;font-weight:bold;text-decoration:none;}
A.ctButOn {font-family:verdana,arial,helvetica;font-size:11px;color:#FF9900;font-weight:bold;text-decoration:none}

SELECT.ctFreeTxSml {font-family:arial,helvetica;font-size: 11px;color: #000000;font-weight: normal}
INPUT.ctFree{border: 0;font-family:arial,helvetica;font-size:11px;color:rgb(0,0,0);text-align: right;}
INPUT.ctFreeBold{border: 0;font-family:arial,helvetica;font-size:11px;font-weight:bold;color:rgb(0,0,0);text-align: right;}
INPUT.ctFreeSp{border: 0;font-family:arial,helvetica;font-size:11px;font-weight:bold;color:#000000;background-color:#CCCCFF;text-align:right;}
INPUT.ctFreeSpTx{border: 0;font-family:arial,helvetica;font-size:11px;color:#000000;background-color:#CCCCFF;text-align:right;}
INPUT.ctFreeTx{font-family:arial,helvetica;font-size:11px;color: #3366CC;border:0}
INPUT.ctHi{BORDER-BOTTOM:medium none;BORDER-LEFT-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-TOP-STYLE:none;border:0}

TD.ctGriBody {border: none;font-family:arial,helvetica; font-size:11px; font-weight: bold; color: #000000; Background-color: #CCCCFF;}
TD.ctGriBodyBi {border: none;font-family:arial,helvetica; font-size:13px; font-weight: bold; color: #000000; Background-color: #CCCCFF;border-left: 1 solid #3366CC; border-top: 1 solid #3366CC;border-bottom: 1;padding-right:10;padding-left:10;padding-top:0;padding-bottom:0;}
TD.ctGriBodyBiSp {border: none;font-family:arial,helvetica; font-size:13px; font-weight: bold; color: #000000; Background-color: #CCCCFF;border-left: 1 solid #3366CC; border-right: 1 solid #3366CC;border-top: 1 solid #3366CC; border-bottom: 1;padding-right:10;padding-left:10;padding-top:0;padding-bottom:0;text-align:justify}
TD.ctGriBodySpSml {border: none;font-family:arial,helvetica; font-size:11px; color:#000000; Background-color:#dedede;}
TD.ctGriSp {font-family:arial,helvetica;font-size:11px;color:rgb(144,144,144);font-weight:bold;text-decoration:none;}
TD.ctGriGrSp {font-family:arial,helvetica;font-size:11px;color:rgb(144,144,144);font-weight:bold;text-decoration:none;;background-color: #FFFFFF}
TD.ctGriNar {font-family:arial,helvetica;font-size:11px;color:rgb(255,114,37);font-weight:bold;text-decoration:none}
TD.ctGriNarSp {font-family:arial,helvetica;font-size:11px;color:rgb(255,114,37);font-weight:bold;text-decoration:none;background-color: #FFFFFF}
TD.ctGriBlue {font-family:arial,helvetica;font-size:12px;color:#3366cc;text-decoration:none;background-color: #FFFFFF}
TD.ctGriBluSml {font-family:arial,helvetica;font-size:10px;color:#3366cc;text-decoration:none;}
TD.ctGriBlufondo {font-family:arial,helvetica;font-size:12px;color:#ffffff; background :  3366cc}
TD.ctGriBluBorde{border: 1px solid #ADD8E6;font-family:arial,helvetica;font-size:13px;background-color: #F0F8FF;color:#006699;font-weight:bold;}
TD.ctTbForm {border-width:1px 1px 1px 1px; border-style:solid;border-color:#999999;background-color: #E9E9E9}
.ctGriEnd{font-size:2px;border-top: 1 solid #ccccff;}
.ctGriEndSp{font-size: 5px}
.ctGriEndBig{font-size:13px}

TABLE.tbBgfondos {background-color:#3366cc;}
TABLE.tbBg {background-color:#ffffff; font-size:11px; color:#000000;}
TABLE.tbBgSp {background-color: #CCCCFF;}
#lnSp {background-color: #3366cc;}

/*Grid*/
TD.ctGriBd {font-family:arial,helvetica;font-size:13px; color:#000000;text-align:center;padding-left:5px;padding-right:5px;} 
TD.ctGriBdSml {font-family:arial,helvetica;font-size:11px; color:#000000;text-align:center;padding-left:5px;padding-right:5px;}
#bgOdd  {background-color: #CCCCFF;}
#bgEven {background-color: #ffffff;}

/* Bordes - efondos */
TD.brdLTRB{border: 1px solid #3366cc;}
TD.brdLTRBGlo{font-family:arial,helvetica;font-size:11px; border: 1px solid #3366cc;}
TD.brdTRB{border-top: 1 solid #3366CC;border-right: 1 solid #3366CC;border-bottom: 1 solid #3366CC;}
TD.brdRB{border-right: 1 solid #3366CC;border-bottom: 1 solid #3366CC;}
TD.brdB{border-bottom: 1 solid #3366CC;}
TD.brdLRB{border-left: 1 solid #3366CC;border-right: 1 solid #3366CC;border-bottom: 1 solid #3366CC;}
TD.brdLTR{border-left: 1 solid #3366CC;border-right: 1 solid #3366CC;border-top: 1 solid #3366CC;}
TD.brdLTRBSp{border: 1px solid #ccccff;}

.brdBlueRBC {border-right: #3366CC 1px solid;  border-left: #3366CC 1px solid; border-bottom: #3366CC 1px solid; border-top: #3366CC 1px solid;background:#DBDCFB;}
.hdBluCuadro {font-family:verdana,arial,helvetica; font-size:11px; text-decoration:none; color:#3366CC; background:#DBDCFB; font-weight:normal;line-height:17px;}
A.lkBluCuadro {font-family:verdana,arial,helvetica; font-size:11px; text-decoration:underline; color:#3366CC; background:#DBDCFB; font-weight:bold;line-height:17px;}

/* CONSUMO */
.ptxt11neg {font-family:verdana,arial,helvetica;font-size:11px;color:rgb(0,0,0);text-decoration:none }
.bggreenda{background-color: #0033CC;}
.cajapre{font-family:verdana,arial,helvetica;font-size:11px;BORDER-BOTTOM-WIDTH: 0px;BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND-COLOR:#CCCCFF;TEXT-ALIGN: left}
.cajapreAlEjec{BORDER-BOTTOM-WIDTH: 0px;BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND-COLOR:#FF0000; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 11px; TEXT-ALIGN: left}
.textpreAlEjec{font-family:verdana;font-size:11px;color:FFFFFF;font-weight:bold;text-decoration:none}
.cajapreAlInfo{BORDER-BOTTOM-WIDTH: 0px;BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND-COLOR:#FFCC00; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 11px; TEXT-ALIGN: left}
.textpreAlInfo{font-family:verdana;font-size:11px;color:000000;font-weight:bold;text-decoration:none}
.aceptarfijo {font-family:arial,helvetica;font-size:12px;color:FF9900;font-weight:bold;text-decoration:none}

/* POP-UP HOME */
.ctFreeTxTitnew {font-family:verdana,arial,helvetica;font-size:11px;color: #3366CC;font-weight:bold}
.ctFreeTxMednew {font-family:verdana,arial,helvetica;font-size:11px;color: #000000;}
A.ctFreeButnew {font-family:verdana,arial,helvetica;font-size:11px;color: #FF9900;font-weight:bold;text-decoration:none}

/* MODIFICACIÓN EXTRACTOS PARCIALES SD-1981 */
.cttxtsmall2 {font-family: verdana,arial,helvetica;color:#000000;font-size:10px;font-weight: regular;}
.ctBLver{color: #3366CC; font-family:verdana,arial,helvetica; font-size:10px; font-weight:bold; text-decoration:none }
.ctBLver2 {font-family: verdana,arial,helvetica;color:#3366CC;font-size:11px;font-weight: bold;}
.cttxtheaderver {color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;background-color:#ccccff;padding-left :5px;padding-right : 5px;}
.ctSLver{color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;text-decoration: none;}
.ctHLver{color: #ffffff;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;background-color: #3366CC;line-height : 18px;padding-left : 5px;text-align : left;}
.ctHCver{color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;background-color: #CCCCFF;line-height : 18px;padding-left : 5px;text-align : center;}
.ctFLver{color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;background-color: #cccccc;line-height : 18px;padding-left : 5px;text-align : left;}
.ctLNKver{color: #3366CC;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;}
.ctBRver{color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;text-decoration: none;background-color : #ffffff;text-align : right;line-height : 18px;}
.ctERver{color: #3366CC;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;}
.ctFCver{color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;text-align : right;line-height : 18px;background-color: #cccccc;padding-right:5px;}
.ctBVver{color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;text-decoration: none;background-color: #ffffff;text-align: right;border: 0px;readonly:true;}
.ctFVver{color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;background-color: #cccfce;text-align: right;	border: 0px;readonly:true;}
.ctFVver2{color: #ffffff;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;background-color: #3366CC;text-align: right;	border: 0px;readonly:true;}
.ctHLver2{color: #ffffff;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;background-color: #3366CC;line-height : 18px;padding-right : 5px;text-align : right;}
.ctNarErrPopUp{color: #3366CC;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;line-height:18px}
.ctNarVer {color: #FFFFFF;font-family:verdana,arial,helvetica;font-size:10px;font-weight: bold;text-decoration:none;text-transform:none;background-color:#FF9900;line-height : 18px;padding-left : 5px;}
.ctButtonVer {font-family:verdana,arial,helvetica;font-size:10px;color:#000000;text-decoration:none;line-height : 17px; font-weight:bold;}
.ctFreeTxnobold {font-family:verdana,arial,helvetica;font-size:11px;color:#000000;text-decoration:none;font-weight:bold;line-height : 17px;}
TD.cttxtborder {color: #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;background-color:#3366CC;text-align : left;line-height:17px;}
TD.cttxtsmallborder{color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: bold;text-decoration: none;background-color:#CCCCFF;line-height:17px;text-align:center;}
.ctHPblue{font-family: Verdana, Arial, Helvetica;color:#3366CC;font-size: 11px; line-height : 17px;}
.txt3v11lh17 {font-family:verdana,arial,helvetica;font-size:11px;line-height:17px;color:rgb(0,0,0)}
.ctSLver2{color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;text-decoration: none;width:115px;}

/* ACUERDOS DE GESTION */
.linblue {border-right: #3366CC 0px solid; border-top: #3366CC 1px solid; border-left: #3366CC 0px solid; border-bottom: #3366CC 0px solid} 
.ctHPblue{font-family: Verdana, Arial, Helvetica;color:#3366CC;font-size: 11px; line-height : 17px;} 
.fongris {background-color: #EDEDED;} 
.hdBluWhi {font-family:verdana,arial,helvetica; font-size:10px; text-decoration:none; color:#FFFFFF; background:#3366CC; font-weight:bold;line-height:17px;} 
.brdBlueRB {border-right: #3366CC 1px solid; border-bottom: #3366CC 1px solid; font-family:verdana,arial,helvetica; font-size:11px; color:#000000;line-height:17px;} 
.brdBlueR {border-right: #3366CC 1px solid; background-color: #FFFFFF;} 
.brdBlueRLB {border-right: #3366CC 1px solid;  border-left: #3366CC 1px solid; border-bottom: #3366CC 1px solid; font-family:verdana,arial,helvetica; font-size:11px; color:#000000;line-height:17px;} 
.brdBlueRBT {border-right: #3366CC 1px solid;  border-top: #3366CC 1px solid; border-bottom: #3366CC 1px solid; font-family:verdana,arial,helvetica; font-size:11px; color:#000000;line-height:17px;} 
.brdBlueRLBT {border-right: #3366CC 1px solid;  border-left: #3366CC 1px solid; border-bottom: #3366CC 1px solid; border-top: #3366CC 1px solid;} 
.brdWhiteR {border-right: #FFFFFF 1px solid;} 
.brdWhiteB {border-bottom: #FFFFFF 1px solid;} 
.brdWhiteL {border-left: #FFFFFF 1px solid;} 
.brdWhiteRB {border-right: #FFFFFF 1px solid; border-bottom: #FFFFFF 1px solid;} 
.aceptarv11lh17 {font-family:verdana,arial,helvetica;font-weight:bold;font-size:11px;color:#FF9900;text-decoration:none;line-height:17px;} 
.aceptarv10lh17 {font-family:verdana,arial,helvetica;font-weight:bold;font-size:10px;color:#FF9900;text-decoration:none;line-height:17px;} 
.ctBlueTable {font-family:verdana,arial,helvetica;font-size:10px;color:#3366cc;text-decoration:none;font-weight:bold;} 
A.lkBla10 {font-family:verdana,arial,helvetica; font-size:10px; color:#000000; font-weight:bold} 
INPUT.ctRBla{font-size: 11px;text-align: right;} 
INPUT.ctRGri{font-size: 11px;background-color: #EDEDED;text-align: right;} 
.txt3v11lh17 {font-family:verdana,arial,helvetica;font-size:11px;line-height:17px;color:rgb(0,0,0)} 
.txt3v10lh17 {font-family:verdana,arial,helvetica;font-size:10px;line-height:17px;color:rgb(0,0,0)} 
.txt3v10lh17mor {font-family:verdana,arial,helvetica;font-size:10px;line-height:17px;color:rgb(0,0,0);background:#CCCCFF} 

/* REDISEÑO */
SELECT.ctTxSel{color: #000000;font-family: Verdana, Arial, Helvetica; font-size: 11px;font-weight: normal; text-decoration: none; line-height : 17px;}
.ctButtonLk{color:#ff9900; font-family:verdana,arial,helvetica; font-size:11px; font-weight:bold; text-decoration:none; cursor: pointer; background-color : 	transparent; border : none;text-align: right;}
.ctButtonLk10{color:#ff9900; font-family:verdana,arial,helvetica; font-size:10px; font-weight:bold; text-decoration:underline; cursor: pointer; 	background-color : transparent; border : none;}
.ctButNegLk10{color:#000000; font-family:verdana,arial,helvetica; font-size:10px; font-weight:bold; text-decoration:underline; cursor: pointer; 	background-color : transparent; border : none; text-align: left;}
.hdGrisCuadro {font-family:verdana,arial,helvetica; font-size:10px; text-decoration:none; color:#000000; background:#CCCCCC; 	font-weight:normal;line-height:17px;}
.hdGrisCl {font-family:verdana,arial,helvetica; font-size:10px; text-decoration:none; color:#000000; background:#EDEDED; 	font-weight:normal;line-height:17px;}
INPUT.ctRGriCl {border: 0;font-family:verdana,arial,helvetica;font-size:10px;color:rgb(0,0,0);background-color: #EDEDED;text-align: right;} 
INPUT.ctRGriOs {border: 0;font-family:verdana,arial,helvetica;font-size:10px;color:rgb(0,0,0);background-color: #CCCCCC;text-align: right;} 
.fongrisOs {background-color: #CCCCCC;} 
.txtTDdatos10{border-left: #3366CC 1px solid; border-bottom: #3366CC 1px 	solid;font-family:verdana,arial,helvetica;font-size:10px;line-height:17px;color:rgb(0,0,0)}
.txtTDcabR10{border-right: #FFFFFF 1px solid;font-family:verdana,arial,helvetica; font-size:10px; text-decoration:none; color:#FFFFFF; background:#3366CC; font-weight:bold;line-height:17px;} 
.txtTDcabB10{border-bottom: #FFFFFF 1px solid;font-family:verdana,arial,helvetica; font-size:10px; text-decoration:none; color:#FFFFFF; background:#3366CC; font-weight:bold;} 